
#wb_header { height: 85px; }
#wb_header > .wb_cont_bg { background: rgba(0, 0, 0, 0.77) none no-repeat center bottom; background-size: auto auto; }
#wb_main { height: 2091px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: cover; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: rgba(0, 0, 0, 0.48) none repeat left top; background-size: auto auto; }
body { background: #000000 url("../gallery_gen/179419ee1f9fb293bc1f8fafd10a62eb.jpg") no-repeat fixed center center; background-size: cover; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 2276px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2236px; overflow: hidden; min-height: 2276px; }
#wb_element_instance0 .btn-collapser { display: inline-block; margin-top: 0px; background-color: rgba(0, 0, 0, 0.71); border-color: #ffffff; }
#wb_element_instance0 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance0 .btn-collapser:hover { background-color: rgba(0, 204, 255, 0.76); border-color: #ffffff; }
#wb_element_instance0 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance0 { top: 53px; left: 50px; min-width: 266px; width: 266px; min-height: 29px; height: 29px; display: block; z-index: 889; }
#wb_element_instance0 ul { background: rgba(0, 0, 0, 0.71) none repeat right top; border: 0px none #000000; }
#wb_element_instance0 > ul { display: none; }
#wb_element_instance0.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance0.collapse-expanded > ul > li { display: block; }
#wb_element_instance0.collapse-expanded li > ul { position: static; }
#wb_element_instance0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: transparent none repeat left top; }
#wb_element_instance0 li { margin: 2px 6px 2px 6px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 2px 6px 2px 6px; font: normal normal 14px 'Barlow',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Barlow',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(0, 204, 255, 0.76) none repeat left top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 14px 'Barlow',Arial,sans-serif; text-decoration: none; color: #ff0000; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 3px; left: 65px; min-width: 190px; width: 190px; min-height: 64px; height: 64px; display: block; z-index: 619; }
#wb_element_instance1 img { width: 190px; height: 64px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { top: 20px; left: 165px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 687; }
#wb_element_instance3 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 37px; height: 38px; font-size: 38px; }
#wb_element_instance3 { top: 13px; left: 12px; min-width: 37px; width: 37px; min-height: 38px; height: 38px; display: block; z-index: 620; }
#wb_element_instance4 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 37px; height: 38px; font-size: 38px; }
#wb_element_instance4 { top: 13px; left: 59px; min-width: 37px; width: 37px; min-height: 38px; height: 38px; display: block; z-index: 621; }
#wb_element_instance5 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 38px; height: 38px; font-size: 38px; }
#wb_element_instance5 { top: 13px; left: 106px; min-width: 38px; width: 38px; min-height: 38px; height: 38px; display: block; z-index: 622; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { top: 440px; left: 130px; min-width: 186px; width: 186px; min-height: 36px; height: 36px; display: block; z-index: 266; }
#wb_element_instance7 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #ffffff;; }
#wb_element_instance7 { top: 198px; left: 29px; min-width: 261px; width: 261px; min-height: 30px; height: 30px; display: block; z-index: 275; }
#wb_element_instance8 { top: 213px; left: 18px; min-width: 284px; width: 284px; min-height: 65px; height: 65px; display: block; z-index: 265; }
#wb_element_instance8 > .wb_shp { background: rgba(0, 0, 0, 0.59) none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 0.6; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 284px; height: 65px; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { top: 213px; left: 24px; min-width: 271px; width: 271px; min-height: 64px; height: 64px; display: block; z-index: 278; }
#wb_element_instance10 { top: 1321px; left: 3px; min-width: 314px; width: 314px; min-height: 690px; height: 690px; display: block; z-index: 276; }
#wb_element_instance11 { top: 430px; left: 125px; min-width: 192px; width: 192px; min-height: 50px; height: 50px; display: block; z-index: 263; }
#wb_element_instance11 > .wb_shp { background: rgba(0, 0, 0, 0.67) none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 0.6; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 192px; height: 50px; }
#wb_element_instance12 { top: 932px; left: 163px; min-width: 150px; width: 150px; min-height: 150px; height: 150px; display: block; z-index: 279; background: rgba(0, 0, 0, 0.33); touch-action: manipulation; }
#wb_element_instance13 { top: 620px; left: 163px; min-width: 150px; width: 150px; min-height: 150px; height: 150px; display: block; z-index: 281; background: rgba(0, 0, 0, 0.33); touch-action: manipulation; }
#wb_element_instance14 { top: 776px; left: 7px; min-width: 150px; width: 150px; min-height: 150px; height: 150px; display: block; z-index: 282; background: rgba(0, 0, 0, 0.33); touch-action: manipulation; }
#wb_element_instance15 { top: 620px; left: 7px; min-width: 150px; width: 150px; min-height: 150px; height: 150px; display: block; z-index: 283; background: rgba(0, 0, 0, 0.33); touch-action: manipulation; }
#wb_element_instance16 { top: 776px; left: 163px; min-width: 150px; width: 150px; min-height: 150px; height: 150px; display: block; z-index: 284; background: rgba(0, 0, 0, 0.33); touch-action: manipulation; }
#wb_element_instance17 { top: 932px; left: 7px; min-width: 150px; width: 150px; min-height: 150px; height: 150px; display: block; z-index: 285; background: rgba(0, 0, 0, 0.33); touch-action: manipulation; }
#wb_element_instance18 { top: 110px; left: 10px; min-width: 300px; width: 300px; min-height: 96px; height: 96px; display: block; z-index: 286; }
#wb_element_instance18 .wb_button { width: 300px; height: 96px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 0px none #cccccc; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; background: transparent url('../gallery_gen/4ff783cdb7fe32323426f3464ee2db09.svg') no-repeat center center; }
#wb_element_instance18 .wb_button > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance18 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance18 .wb_button:hover { background: transparent url('../gallery_gen/14a543c0483836465215e8eef8af79c9.svg') no-repeat center center; }
#wb_element_instance18 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance18 .wb_button:active { background: transparent url('../gallery_gen/38aa2889181091e16591188d8c69491d.svg') no-repeat center center; }
#wb_element_instance19 { top: 1102px; left: 7px; min-width: 306px; width: 306px; min-height: 200px; height: 200px; display: block; z-index: 287; }
#wb_element_instance19 iframe { width: 306px; height: 200px; }
#wb_element_instance20 { top: 2887px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance21 { top: 77px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 145px; }
	#wb_main { height: 2648px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 768px; min-height: 2893px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 2853px; overflow: visible; min-height: 2893px; }
	#wb_element_instance0 { top: 118px; left: 48px; min-width: 500px; width: 500px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance0 ul { background: transparent none no-repeat left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 10px; left: 238px; min-width: 300px; width: 300px; min-height: 101px; height: 101px; display: block; }
	#wb_element_instance1 img { width: 300px; height: 101px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { top: 30px; left: 590px; min-width: 168px; width: 168px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 i { width: 37px; height: 37px; font-size: 37px; }
	#wb_element_instance3 { top: 23px; left: 20px; min-width: 37px; width: 37px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance4 i { width: 37px; height: 37px; font-size: 37px; }
	#wb_element_instance4 { top: 23px; left: 72px; min-width: 37px; width: 37px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance5 i { width: 38px; height: 37px; font-size: 37px; }
	#wb_element_instance5 { top: 23px; left: 124px; min-width: 38px; width: 38px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance6 { top: 601px; left: 520px; min-width: 238px; width: 238px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance7 { top: 266px; left: 239px; min-width: 289px; width: 289px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance8 { top: 590px; left: 515px; min-width: 248px; width: 248px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance8 > .wb_shp { width: 248px; height: 70px; }
	#wb_element_instance9 { top: 295px; left: 237px; min-width: 294px; width: 294px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance10 { top: 1878px; left: 135px; min-width: 497px; width: 497px; min-height: 690px; height: 690px; display: block; }
	#wb_element_instance11 { top: 281px; left: 237px; min-width: 294px; width: 294px; min-height: 79px; height: 79px; display: block; }
	#wb_element_instance11 > .wb_shp { width: 294px; height: 79px; }
	#wb_element_instance12 { top: 1072px; left: 516px; min-width: 240px; width: 240px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance13 { top: 820px; left: 264px; min-width: 240px; width: 240px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance14 { top: 1072px; left: 12px; min-width: 240px; width: 240px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance15 { top: 820px; left: 12px; min-width: 240px; width: 240px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance16 { top: 820px; left: 516px; min-width: 240px; width: 240px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance17 { top: 1072px; left: 264px; min-width: 240px; width: 240px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance18 { top: 180px; left: 234px; min-width: 300px; width: 300px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance18 .wb_button { width: 300px; height: 96px; }
	#wb_element_instance19 { top: 1362px; left: 12px; min-width: 744px; width: 744px; min-height: 470px; height: 470px; display: block; }
	#wb_element_instance19 iframe { width: 744px; height: 470px; }
	#wb_element_instance20 { top: 2887px; left: 0px; display: block; }
	#wb_element_instance21 { top: 77px; left: 0px; display: block; }
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 155px; }
	#wb_main { height: 2947px; }
	#wb_footer { height: 78px; }
	body, .wb_sbg { min-width: 1200px; min-height: 3180px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 3140px; overflow: visible; min-height: 3180px; }
	#wb_element_instance0 { top: 126px; left: 265px; min-width: 500px; width: 500px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance0 ul { background: transparent none no-repeat left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 13px; left: 454px; min-width: 300px; width: 300px; min-height: 101px; height: 101px; display: block; overflow: hidden; }
	#wb_element_instance1 img { width: 299px; height: 101px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance2 { top: 20px; left: 965px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 i { width: 37px; height: 37px; font-size: 37px; }
	#wb_element_instance3 { top: 20px; left: 20px; min-width: 37px; width: 37px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance4 i { width: 37px; height: 37px; font-size: 37px; }
	#wb_element_instance4 { top: 20px; left: 72px; min-width: 37px; width: 37px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance5 i { width: 38px; height: 37px; font-size: 37px; }
	#wb_element_instance5 { top: 20px; left: 124px; min-width: 38px; width: 38px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance6 { top: 570px; left: 810px; min-width: 360px; width: 360px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance7 { top: 256px; left: 410px; min-width: 380px; width: 380px; min-height: 21px; height: 21px; display: block; }
	#wb_element_instance8 { top: 550px; left: 800px; min-width: 380px; width: 380px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance8 > .wb_shp { width: 380px; height: 110px; }
	#wb_element_instance9 { top: 279px; left: 410px; min-width: 380px; width: 380px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance10 { top: 2177px; left: 350px; min-width: 500px; width: 500px; min-height: 690px; height: 690px; display: block; }
	#wb_element_instance11 { top: 267px; left: 410px; min-width: 380px; width: 380px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance11 > .wb_shp { width: 380px; height: 84px; }
	#wb_element_instance12 { top: 1206px; left: 803px; min-width: 366px; width: 366px; min-height: 366px; height: 366px; display: block; }
	#wb_element_instance13 { top: 820px; left: 417px; min-width: 366px; width: 366px; min-height: 366px; height: 366px; display: block; }
	#wb_element_instance14 { top: 1206px; left: 417px; min-width: 366px; width: 366px; min-height: 366px; height: 366px; display: block; }
	#wb_element_instance15 { top: 820px; left: 31px; min-width: 366px; width: 366px; min-height: 366px; height: 366px; display: block; }
	#wb_element_instance16 { top: 820px; left: 803px; min-width: 366px; width: 366px; min-height: 366px; height: 366px; display: block; }
	#wb_element_instance17 { top: 1206px; left: 31px; min-width: 366px; width: 366px; min-height: 366px; height: 366px; display: block; }
	#wb_element_instance18 { top: 160px; left: 450px; min-width: 300px; width: 300px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance18 .wb_button { width: 300px; height: 96px; }
	#wb_element_instance19 { top: 1610px; left: 195px; min-width: 809px; width: 809px; min-height: 510px; height: 510px; display: block; }
	#wb_element_instance19 iframe { width: 809px; height: 510px; }
	#wb_element_instance20 { top: 2887px; left: 0px; display: block; }
	#wb_element_instance21 { top: 77px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
